Fibre Channel (SAN)

Reply
Contributor
Posts: 41
Registered: ‎08-31-2009

Upgrading a brocade from v3.2.1 to v6.2.2

Hello,

I need to upgrade about 3 brocades to the newest version (6.2.2 is the latest version supported by NetApp)

The problem is that I didn't find any document the explains how to move correctly from 3.2.1 to 6.2.2.

I understood from people that I can't upgrade directly, and I need to do it in steps.

I will thank you if you help me I'm searching for this the whole day ...

Thanks,

Amir

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Upgrading a brocade from v3.2.1 to v6.2.2

Switches support FOS 3.x

Brocade 3200 Brocade 3800, see this DOC

http://community.brocade.com/home/docs/DOC-1643

http://community.brocade.com/home/docs/DOC-1662

cannot be Upgrade to any Higher Release.

TechHelp24

Contributor
Posts: 41
Registered: ‎08-31-2009

Re: Upgrading a brocade from v3.2.1 to v6.2.2

Thanks!

If I have another questions

If I have in the same Fabric - Two 200e brocades and Four Blades Brocades (Brocade 4024 Embedded
Blade Switch ).

Will it be OK if the 200E will have version of v6.2.2, and the 4020 will have v5.3.x v5.0.x ?

Thanks again

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Upgrading a brocade from v3.2.1 to v6.2.2

--->>>Will it be OK if the 200E will have version of v6.2.2, and the 4020 will have v5.3.x v5.0.x ?

FOS 5.3.1b is a min. Approved rel. for the 4020 which can Operate with FOS 6.2.2

I would appreciated if you rate the threads.
Thanks!
TechHelp24

Contributor
Posts: 41
Registered: ‎08-31-2009

Re: Upgrading a brocade from v3.2.1 to v6.2.2

Thanks again

Where can I find this information ? this interoperability matrix ?

Amir

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Upgrading a brocade from v3.2.1 to v6.2.2

In the FOS Release Notes.

6.2.2 is attached here.

Contributor
Posts: 41
Registered: ‎08-31-2009

Re: Upgrading a brocade from v3.2.1 to v6.2.2

OK,

BTW,

if I want to upgrade to 5.3.1b (from 5.0.5), tell me please if i'm doing right:

from 5.0.5 to 5.2.0

from 5.2.0 to 5.3.1

from 5.3.1 to 5.3.1a

from 5.3.1a to 5.3.1b

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Upgrading a brocade from v3.2.1 to v6.2.2

see this DOC

http://community.brocade.com/home/docs/DOC-1642

--->>> if I want to upgrade to 5.3.1b (from 5.0.5), tell me please if i'm doing right:

for 4020 i prefered follow upgrade procedure

from 5.0.x to any 5.1.x

from 5.1.x to any 5.2.x

from 5.2.x to any 5.3.x

from 5.3.x to any 6.0.1 or 6.0.1a

from 6.0.1 to any 6.1.x

from 6.1.x to any 6.2.2 ( is the latest GA Release )

for 200E

from 5.0.x to any 5.1.x

from 5.1.x to any 5.3.x

from 5.3.x to any 6.0.1 or 6.0.1a

from 6.0.1 or .1a  to any 6.1.x

from 6.1.x to any 6.2.2 ( is the latest GA Release )

before you start Upgrade check for dump file with the command savecore -l if any available please remove before.

Contributor
Posts: 41
Registered: ‎08-31-2009

Re: Upgrading a brocade from v3.2.1 to v6.2.2

Hi,

Everything seems to work fine after the upgrades

Can you direct me where to find the release noted to any version?

This brocade site pretty complicated ...

Thanks again Amir

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Upgrading a brocade from v3.2.1 to v6.2.2

amir,

to Download DOC

go to

-> documentation
-> Product Manuals
-> Documentation

Select -> Fabric Operating Systems (Fabric OS )

Select the FOS Release to download all the Manuals you need

to Download RN

go to

-> documentation
-> Release Notes - TAB -
-> Release Notes - LINK -

Select -> Fabric Operating Systems Release Notes

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.